### Method

# Gtk.ShortcutLabel.get_accelerator

#### Declaration [src]

    const char*
    gtk_shortcut_label_get_accelerator (
      GtkShortcutLabel* self
    )

#### Description [src]

Retrieves the current accelerator of `self`.

Gets property | `Gtk.ShortcutLabel:accelerator`

#### Return value

Returns: `const char*`
the current accelerator.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string